Results 1 to 5 of 5

Thread: Libpthread

  1. #1

    Default Libpthread

    Hi openSUSE members, im just totaly new into linux and suse 1.11. Ive got a problem, im trying to install this cool software but i need this:

    - libpcap >= 0.8.1
    - libnet >= 1.1.2.1
    - libpthread
    - zlib

    I have downloaded and installed libpcap, libnet and zlib using the software installing program. But my problem is that i cant find libpthread anywhere. I search for it at the software managment, google and forums but i just cant find it. How do i get it? I need all files thats included. Thanks for support MVH Erik (Cant find on Webpin)))

  2. #2
    Join Date
    Jul 2008
    Location
    Seattle, WA
    Posts
    17,109

    Default Re: Libpthread

    On Sun, 08 Nov 2009 23:16:02 +0000, erisve2 wrote:

    > Hi openSUSE members, im just totaly new into linux and suse 1.11. Ive
    > got a problem, im trying to install this cool software but i need this:
    >
    > - libpcap >= 0.8.1
    > - libnet >= 1.1.2.1
    > - libpthread
    > - zlib
    >
    > I have downloaded and installed libpcap, libnet and zlib using the
    > software installing program. But my problem is that i cant find
    > libpthread anywhere. I search for it at the software managment, google
    > and forums but i just cant find it. How do i get it? I need all files
    > thats included. Thanks for support MVH Erik (Cant find on Webpin)))


    You might try searching the software library at

    http://software.opensuse.org/search

    What is the software you're trying to install?

    Jim
    --
    Jim Henderson
    openSUSE Forums Moderator

  3. #3

    Default Re: Libpthread

    Quote Originally Posted by hendersj View Post
    On Sun, 08 Nov 2009 23:16:02 +0000, erisve2 wrote:

    > Hi openSUSE members, im just totaly new into linux and suse 1.11. Ive
    > got a problem, im trying to install this cool software but i need this:
    >
    > - libpcap >= 0.8.1
    > - libnet >= 1.1.2.1
    > - libpthread
    > - zlib
    >
    > I have downloaded and installed libpcap, libnet and zlib using the
    > software installing program. But my problem is that i cant find
    > libpthread anywhere. I search for it at the software managment, google
    > and forums but i just cant find it. How do i get it? I need all files
    > thats included. Thanks for support MVH Erik (Cant find on Webpin)))


    You might try searching the software library at

    Software.openSUSE.org

    What is the software you're trying to install?

    Jim
    --
    Jim Henderson
    openSUSE Forums Moderator
    I cant find it there either :/

    Edit: Ettercap, im going to use it to set up an webfilter with a form people have to fill in before they can use the internet here.

  4. #4
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    28,087
    Blog Entries
    15

    Default Re: Libpthread

    Quote Originally Posted by erisve2
    hendersj;2062104 Wrote:
    > On Sun, 08 Nov 2009 23:16:02 +0000, erisve2 wrote:
    >
    > > Hi openSUSE members, im just totaly new into linux and suse 1.11.
    > > Ive got a problem, im trying to install this cool software but i
    > > need

    > this:
    > >
    > > - libpcap >= 0.8.1
    > > - libnet >= 1.1.2.1
    > > - libpthread
    > > - zlib
    > >
    > > I have downloaded and installed libpcap, libnet and zlib using the
    > > software installing program. But my problem is that i cant find
    > > libpthread anywhere. I search for it at the software managment,

    > google
    > > and forums but i just cant find it. How do i get it? I need all
    > > files thats included. Thanks for support MVH Erik (Cant find on
    > > Webpin)))

    >
    > You might try searching the software library at
    >
    > 'Software.openSUSE.org' (http://software.opensuse.org/search)
    >
    > What is the software you're trying to install?
    >
    > Jim

    I cant find it there either :/

    Edit: Ettercap, im going to use it to set up an webfilter with a form
    people have to fill in before they can use the internet here.
    Hi
    Some users have built it already....
    http://software.opensuse.org/search?...p=1&q=Ettercap

    --
    Cheers Malcolm (Linux Counter #276890)
    SUSE Linux Enterprise Desktop 11 (x86_64) Kernel 2.6.27.37-0.1-default
    up 5 days 20:30, 2 users, load average: 0.72, 0.52, 0.37
    GPU GeForce 8600 GTS Silent - CUDA Driver Version: 190.18


  5. #5
    Join Date
    Jul 2008
    Location
    Seattle, WA
    Posts
    17,109

    Default Re: Libpthread

    On Sun, 08 Nov 2009 23:36:02 +0000, erisve2 wrote:

    > Edit: Ettercap, im going to use it to set up an webfilter with a form
    > people have to fill in before they can use the internet here.


    You might try searching the software search for a build of ettercap that
    has all of its dependencies in there. :-)

    Looks like Malcolm's pointed you at an option that should help.

    Jim



    --
    Jim Henderson
    openSUSE Forums Moderator

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •